//在URL中，排序条件的变量名

var type_filter_param_name = "type";
var domain_filter_param_name = "domain";
var purview_filter_param_name = "purview";

var page_num_param_name = "pn";


//筛选
function type_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);  //因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,type_filter_param_name,e.value);
}

//按所属范围过滤
function domain_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,domain_filter_param_name,e.value);
}

//按授权类型过滤
function purview_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,purview_filter_param_name,e.value);
}
